.Access-button {
	overflow: hidden;
	position:fixed;
	left:0;
	top:10%;
	transition:400ms;
	width:30px;
	border:solid 2px #7ea28e;
	border-left:none;
	background-color:#d4dbd5;
	z-index:9999;
	height:750px;
	border-radius:0 10px 10px 0
}
@media (max-width:767px) {
	.Access-button{ display:none !important }
}
@media (min-width:768px) and (max-width:991px) {
	.Access-button{ display:none !important }
}
.Access-button > .Access-info{
	list-style:none;
	position:absolute;
	display:none;left:35px;
	padding:0;top:14px;
	z-index:100000
}
.Access-button > .Access-box{ visibility:hidden; }
.Access-button:hover > .Access-box{
	visibility:visible;
	color:#333;
	padding:10px;
	border:0px #FF0000 solid;
	width:92%;
}
.Access-button > a > .Access-out{
	position:absolute;
	right:0;
	height:100%;
	width:30px;
	top:0;
	text-align:center;
	padding:0
}
.Access-button > a > .Access-out > img{ height:100% }
.Access-button:hover { transition:300ms; width:260px }
.cambia_color td {
	background-color:#d4dbd5;
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0!important
}
.cambia_color a td {
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0px;
	padding:0!important
}
.cambia_color:hover td {
	background-color:#ffffff;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0px;
	padding:0!important
}